# Uses of Class
net.shibboleth.idp.saml.metadata.impl.MetadataProviderContainer

Packages that use MetadataProviderContainer
Package
Description
net.shibboleth.idp.saml.metadata.impl
This package contains such class definitions as are needed to bridge between the relying-party.xml schema and OpenSAML.

## Uses of MetadataProviderContainer in net.shibboleth.idp.saml.metadata.impl

Methods in net.shibboleth.idp.saml.metadata.impl with parameters of type MetadataProviderContainer
Modifier and Type
Method
Description
`int`
MetadataProviderContainer.`compareTo(MetadataProviderContainer other)`